html, body {
    height: 100%;
    padding: 0;
    margin: 0;
    font-size: 13px;
    overflow: hidden;
}

.container, #map {
    height: 100%;
}

h1 {
    position: absolute;
    margin: .5em;
    z-index: 9;
    right: 43%;
}

#toggle {
    margin: 10px;
    border-radius: 2px;
    border: 1px solid #4285f4;
    background: #4285f4;
    color: #fff;
    font-family: Roboto, Arial, sans-serif;
    font-weight: bold;
    padding: 10px;
}

@media (max-width: 800px) {
    h1 {
        display: none;
    }
}